<template>
	<view class="webview">
		<web-view :webview-styles="webviewStyles" :src="url"></web-view>
	</view>
</template>

<script>
export default {
	components: {},
	data() {
		return {
			url:'',
			webviewStyles: {
				progress: {
					color: '#007AFF'
				}
			}
		};
	},
	onLoad(option) {
		this.url = decodeURIComponent(option.url);
		console.log(this.url)
	},
	methods: {
		
	},
};
</script>

<style lang="scss" scoped>

</style>
